[INST]
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0
SHOWTARGETDIR = 0
SHOWPKGVERSION = 0
SETREBOOTONLY=0 
DISABLENETFWCHECK =1
CUSTOMBANNER =1
DISABLE_FULLSCREENSIZE =0 

[TITLE]
Name = AQIRYS 7.1 Gaming headset

[PRODUCT]
Name = USB Gaming Headset Device

[UNINSTALL]
DisplayVersion="5.22"
Publisher="AQIRYS"


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "AQIRYS 7.1 Gaming headset_CM108B"
